@charset "utf-8";
/* CSS Document */
body{
	margin: 0px;
	padding: 0px;
	background-color: #BDE1F7;
}
a{
	color: #000;
	text-decoration: none;
}
ul,li{
	font-size: 0.85em;
	height: auto;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type: none;
}

/* head */
.head{
	width: 100%;
	height: 80px;
	background: #F90;
	text-align: center;
}
.content,foot{
	height: auto;
	width: 100%;
}
.content ul li{
	margin-top: 2%;
	background-color: #BDE1F7;
	font-size: 18px;

}
.content ul li img{
	width: 96%;
	height:auto;
}
.foot{
	background-color: #F90;
	height: 60px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.foot ul li{
	float: left;
	height: 60px;
	width: 20%;
	text-align: center;
	line-height: 60px;
	font-size: 1em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ADE7FC;
	margin-left: -1px;
}
